Apache Roller CVE-2013-4212 OGNL Expression Injection Remote Code Execution Vulnerability

Bugtraq ID: 63928
Class: Input Validation Error
CVE: CVE-2013-4212
Remote: Yes
Local: No
Published: Oct 31 2013 12:00AM
Updated: Nov 28 2013 12:15AM
Credit: Unknown
Vulnerable: Apache Software Foundation Apache Roller 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus